---
features:
  primary:
  - name: "Group-level settings for merge request approvals"
    available_in: [premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/group/#group-approval-rules'
    image_url: '/images/unreleased/group_level_mr_settings_picture.png'
    reporter: stkerr
    stage: manage
    categories:
    - 'Compliance Management'
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/5957'
    description: |
      You can now define and enforce values for merge request approval settings at the group level.
      These values cascade and are used by any projects within the group.

      Group-level merge request approvals make it easy for organizations to ensure proper separation of duties across all teams. You only have to
      specify settings in a single location now, rather than needing to update and monitor every project. When set at the group level, you:

      - Can be confident that projects will use consistent separation of duties workflows.
      - Do not need to manually check that every project has not had its settings modified.
